Subject: serial module in 2.3.x?

From: Andreas Tobler <[email-masked]>
Date: Mon, 06 Mar 2000 15:20:07 +0100

Hi,
has anybody seen the same? I'd like to include the serial.o module into
recent kernels (2.3.x). No luck, I always get a machine check. I'm not
sure where it is.
This happens up to 2.3.50-pre2. I suppose it has to do with the
SHARE_IRQ etc.
Any ideas?

Thanks
Andreas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/